BODY {
margin-top:0px;
margin-left:0px;
background-image: 
url("images/mainbackground.gif");
background-repeat: 
no-repeat;
background-attachment: 
fixed
}
  A {
   text-decoration: none;
   font-weight:none;
   color : #6666cc;
   BORDER-BOTTOM: #0C4C83 1px solid; 
   }
   A:hover{
   text-decoration:none;
   font-weight:none;
   color : #0000cc;
   BORDER-BOTTOM: #0C4C83 1px solid;    
   }

.link {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:7pt;
}

.bodytxt
{
	font-family: Verdana;
	font-size:11px;
	color: #333333;
}
.linkpagetxt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	background-color : #CECFCE;	
}
.smalltxt
{
	font-family: Verdana;
	font-size:9px;
	
	color: #000000;
}
.smheadertxt
{
	font-family: Verdana;
	font-size:9px;
	color: #333333;
}
.headertxt
{
	font-family: Georgia;
	font-size: 20px;
	color: #333333;
}
.extraspace
{
	line-height:3px;
}

.bodytxtwhite {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:13pt;
color: #333333;
text-decoration: none
}

.boxtxt {
font-family: Georgia;
font-size:12px;
font-weight:none;
color: #333333;
BORDER-BOTTOM: #AC1E72 1px solid; 
}
.boxtxt:hover {
font-family: Georgia;
font-size:12px;
font-weight:none;
color: #333333;
BORDER-BOTTOM: #AC1E72 1px solid; 
}

.bevel {
	border-style: dotted;
	border-width: 1px;
	border-left-color: #333333;
	border-right-color: #ffffff;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
	background-color: #ffffff;
	filter = alpha(opacity=90);
}
.topboxborder {
	border-style: solid;
	border-width: 1px;
	border-left-color: #333333;
	border-right-color: #333333;
	border-top-color: #333333;
	border-bottom-color: #333333;
    	background-color: #ffffff;	
}
.navbevel {
	border-style: solid;
	border-width: 1px;
	border-left-color: #ffffff;
	border-right-color: #ffffff;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
	background-color: #ffffff;
	font-family: Verdana;
	font-size:9px;
	color: #333333;
	padding-right:3px;
}


.textbox
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    font-size: 10pt;
    border-left: black 1px solid;
    width: 250px;
    color: red;
    border-bottom: black 1px solid;
    font-family: arial, helvetica, sans-serif;
    height: 20px;
    background-color: #000000;
}

div.box {
    	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-left-color: #ffffff;
	border-right-color: #ffffff;
	border-top-color: #ffffff;
	border-bottom-color: #236AA6;
	padding-bottom : 2px;
	padding-left :1px;
	padding-right : 6px;
	padding-top : 3px;
	margin-bottom : 5px;
	margin-top : 10px;
	font-family: Georgia;
	font-size:12px;
}

.blogbody {
	padding-bottom : 3px;
	padding-left :6px;
	padding-right : 6px;
	padding-top : 3px;
}

.linkpagetxtbox {
	border-style: solid;
	border-width: 1px;
	border-left-color: #333333;
	border-right-color: #666666;
	border-top-color: #333333;
	border-bottom-color: #666666;
	padding-bottom : 3px;
	padding-left :6px;
	padding-right : 6px;
	padding-top : 3px;
	margin-bottom : 5px;
	margin-top : 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
}
